@media screen and (min-width: 768px), print {
  #performance .lead-Box .anchor-link {
    display: flex;
    flex-wrap: wrap;
    gap: 45px;
    justify-content: center;
    margin-top: 77px;
  }
  #performance .lead-Box .anchor-link li a {
    position: relative;
    display: block;
    text-align: center;
    background: #fff;
    width: 300px;
    border: solid 1px;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 1;
    padding: 26px 0;
  }
  #performance .lead-Box .anchor-link li a:hover {
    text-decoration: none;
  }
  #performance .lead-Box .anchor-link li a:hover:after {
    bottom: 5px;
  }
  #performance .lead-Box .anchor-link li a:after {
    content: "";
    display: inline-block;
    width: 15.51px;
    height: 7.76px;
    background-image: url(../images/renovation-shop/anchor_after.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    left: 50%;
    bottom: 7px;
    transform: translateX(-50%);
    transition: all 0.2s ease 0s;
  }
  #performance h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 32px;
    line-height: 62px;
    text-align: center;
    letter-spacing: 6px;
  }
  #performance .sec-a {
    padding: 148px 0;
    background: #fff;
  }
  #performance .sec-a .inner {
    width: 1200px;
    margin: 0 auto;
  }
  #performance .sec-a .inner > .flex-Box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 1100px;
    margin: 90px auto 67px;
  }
  #performance .sec-a .inner > .flex-Box img {
    width: 496px;
  }
  #performance .sec-a .inner > .flex-Box .text-Box {
    width: 535px;
  }
  #performance .sec-a .inner > .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 1.2px;
    margin-bottom: 26px;
    margin-top: 61px;
  }
  #performance .sec-a .inner > .flex-Box .text-Box p {
    line-height: 32px;
    font-size: 15px;
    letter-spacing: 0.8px;
  }
  #performance .sec-a .inner > .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #performance .sec-a .inner > .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 85px;
  }
  #performance .sec-a .inner > .flex-Box.fig-left .fig:after {
    background: #A8A07B;
    right: -23px;
  }
  #performance .sec-a .inner > .flex-Box.fig-left .text-Box {
    width: 525px;
    min-height: 356px;
  }
  #performance .sec-a .inner > .flex-Box.fig-left .text-Box p {
    letter-spacing: 0.8px;
  }
  #performance .sec-a .inner > .flex-Box.fig-left .text-Box P + p {
    margin-top: 2em;
  }
  #performance .sec-a .inner > .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0 115px;
  }
  #performance .sec-a .inner > .flex-Box.fig-right .fig:after {
    background: #6F8689;
    left: -23px;
  }
  #performance .sec-a .inner > .flex-Box.fig-right .text-Box {
    width: 490px;
  }
  #performance .sec-a .inner > .flex-Box.fig-right .text-Box p {
    letter-spacing: 0.7px;
  }
  #performance .sec-a .inner > .flex-Box.fig-right .text-Box P + p {
    margin-top: 1.4em;
  }
  #performance .sec-a .inner > img {
    display: block;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
  }
  #performance .sec-a .inner .box-Item {
    margin-top: 100px;
    background: #EEEEEE;
    border-radius: 16px;
    padding: 65px 0;
  }
  #performance .sec-a .inner .box-Item .box-inner {
    width: 1100px;
    margin: 0 auto;
  }
  #performance .sec-a .inner .box-Item .box-inner h3 {
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    line-height: 25px;
    letter-spacing: 1.3px;
    margin-bottom: 50px;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List {
    display: flex;
    justify-content: space-between;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li {
    width: 257px;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li figure {
    width: 100%;
    margin-bottom: 16px;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li figure img {
    width: 100%;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li figure figcaption {
    font-size: 20px;
    line-height: 26px;
    margin-top: 20px;
    color: #95885F;
    font-weight: 500;
    text-align: center;
    min-height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 0.8px;
    width: 92%;
    margin: 0 auto;
  }
  #performance .sec-a .inner .lite-item-Box {
    width: 1100px;
    margin: 93px auto 0;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box img {
    width: 531px;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box {
    width: 520px;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 25px;
    letter-spacing: 1.2px;
    margin-top: 52px;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 18px;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #performance .sec-b {
    padding: 150px 0 105px;
  }
  #performance .sec-b .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #performance .sec-b .inner h2 {
    margin-bottom: 65px;
  }
  #performance .sec-b .inner > img {
    display: block;
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
  }
  #performance .sec-b .inner .img-text {
    text-align: center;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
    margin-top: 54px;
  }
  #performance .sec-b .inner .box-Item {
    width: 773px;
    padding: 35px 0;
    background: #fff;
    margin: 55px auto;
  }
  #performance .sec-b .inner .box-Item .box-inner {
    width: 592px;
    margin: 0 auto;
  }
  #performance .sec-b .inner .box-Item .box-inner h3 {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.8px;
    color: #95885F;
    margin-bottom: 26px;
  }
  #performance .sec-b .inner .box-Item .box-inner p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.5px;
  }
  #performance .sec-b .inner .box-Item .box-inner dl {
    margin: 17px 0 20px;
  }
  #performance .sec-b .inner .box-Item .box-inner dl > div {
    display: flex;
  }
  #performance .sec-b .inner .box-Item .box-inner dl > div dt {
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    width: 125px;
    padding: 1px 0;
    border: solid 1px;
    margin-right: 20px;
    text-align: center;
  }
  #performance .sec-b .inner .box-Item .box-inner dl > div dd {
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 1px;
  }
  #performance .sec-b .inner .box-Item .box-inner dl div + div {
    margin-top: 19px;
  }
  #performance .sec-c {
    padding: 146px 0 105px;
    background: #fff;
  }
  #performance .sec-c .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #performance .sec-c .inner .heading-Box p {
    text-align: center;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .heading-Box .sub-text {
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 1.2px;
    margin-top: 20px;
    margin-bottom: 26px;
  }
  #performance .sec-c .inner .headimg-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 1.2px;
    margin-bottom: 26px;
  }
  #performance .sec-c .inner .headimg-text span {
    font-family: "NotoSansCJKjp";
    font-weight: 500;
    font-size: 15px;
    line-height: 32px;
  }
  #performance .sec-c .inner .firsr-Box {
    padding: 112px 0 0;
  }
  #performance .sec-c .inner .firsr-Box h3 {
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 1.2px;
  }
  #performance .sec-c .inner .firsr-Box > img {
    display: block;
    max-width: 1097px;
    margin: 55px auto 40px;
  }
  #performance .sec-c .inner .firsr-Box p {
    text-align: center;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .firsr-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #performance .sec-c .inner .firsr-Box .flex-Box .text-Box p {
    text-align: left;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .firsr-Box .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #performance .sec-c .inner .firsr-Box .flex-a {
    margin-top: 115px;
  }
  #performance .sec-c .inner .firsr-Box .flex-a img {
    width: 547px;
  }
  #performance .sec-c .inner .firsr-Box .flex-a .text-Box {
    width: 479px;
    margin-top: 76px;
  }
  #performance .sec-c .inner .firsr-Box .flex-b {
    margin-top: 108px;
  }
  #performance .sec-c .inner .firsr-Box .flex-b img {
    width: 600px;
  }
  #performance .sec-c .inner .firsr-Box .flex-b .text-Box {
    width: 300px;
    margin-top: -20px;
  }
  #performance .sec-c .inner .firsr-Box .text-only-Box {
    margin-top: 69px;
  }
  #performance .sec-c .inner .firsr-Box .text-only-Box p {
    text-align: left;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .box-Item {
    margin-top: 85px;
    background: #EEEEEE;
    border-radius: 16px;
    padding: 60px 0 80px;
  }
  #performance .sec-c .inner .box-Item .box-inner {
    width: 814px;
    margin: 0 auto;
  }
  #performance .sec-c .inner .box-Item .box-inner h3 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 25px;
    letter-spacing: 1.3px;
    margin-bottom: 45px;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 38px 21px;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li {
    width: 257px;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li figure {
    width: 100%;
    margin-bottom: 14px;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li figure img {
    width: 100%;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li figure figcaption {
    font-size: 18px;
    line-height: 30px;
    margin-top: 22px;
    color: #95885F;
    font-weight: 500;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 25px;
    width: 92%;
    margin: 0 auto;
  }
  #performance .sec-c .inner .lite-item-Box {
    width: 1100px;
    margin: 84px auto 0;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box img {
    width: 500px;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box {
    width: 511px;
    margin-top: 10px;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 25px;
    letter-spacing: 1.2px;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.5px;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box .sub-text + p {
    margin-top: 20px;
  }
  #performance .sec-c .inner .text-only-Box {
    margin-top: 75px;
  }
  #performance .sec-c .inner .text-only-Box p {
    text-align: left;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .text-only-Box img {
    width: 937px;
    margin-top: 36px;
  }
  #performance .sec-c .inner .contact-Box {
    margin-top: 140px;
  }
  #performance .sec-c .inner .contact-Box .lead-note {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 62px;
    text-align: center;
    letter-spacing: 2.5px;
  }
  #performance .sec-c .inner .contact-Box .tel {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 51px;
    line-height: 89px;
    text-align: center;
    letter-spacing: 2.5px;
    margin-top: 5px;
  }
  #performance .sec-c .inner .contact-Box .tel span {
    position: relative;
    padding-left: 81px;
  }
  #performance .sec-c .inner .contact-Box .tel span:before {
    content: "";
    display: inline-block;
    width: 59.65px;
    height: 59.65px;
    background-image: url(../images/performance/sec-c_tel-before.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  #performance .sec-c .inner .contact-Box .note {
    text-align: center;
    line-height: 1;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .contact-Box .line-btn {
    display: block;
    width: 318px;
    font-size: 20px;
    text-align: center;
    border: solid 1px;
    margin: 48px auto;
    padding: 16px;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .contact-Box .line-btn:hover {
    text-decoration: none;
    opacity: 0.8;
  }
  #performance .sec-d .inner .flex-Box {
    display: flex;
    justify-content: space-between;
  }
  #performance .sec-d .inner .flex-Box .text-Box {
    width: 505px;
  }
  #performance .sec-d .inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    line-height: 37px;
    padding-left: 60px;
    position: relative;
    border-bottom: solid 2px #A8A07B;
    padding-bottom: 25px;
    margin-bottom: 20px;
  }
  #performance .sec-d .inner .flex-Box .text-Box h3 span {
    position: absolute;
    top: 5px;
    left: 0;
    height: 23.78px;
    width: auto;
    line-height: 1;
  }
  #performance .sec-d .inner .flex-Box .text-Box h3 span img {
    height: 100%;
    width: auto;
  }
  #performance .sec-d .inner .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
  }
  #performance .sec-d .inner .flex-Box > img {
    width: 532px;
  }
  #performance .sec-d .inner .flex-Box + .flex-Box {
    margin-top: 60px;
  }
  #performance .sec-last .message-Box {
    background: url(../images/performance/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  #performance .sec-last .message-Box .message .message-text {
    letter-spacing: 3px;
  }
}
@media screen and (max-width: 767px) {
  #performance .lead-Box .anchor-link {
    display: flex;
    flex-wrap: wrap;
    gap: 4.8309178744vw;
    justify-content: center;
    margin-top: 7.2463768116vw;
  }
  #performance .lead-Box .anchor-link li a {
    position: relative;
    display: block;
    text-align: center;
    background: #fff;
    width: 57.9710144928vw;
    border: solid 1px;
    font-size: 3.3816425121vw;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 1;
    padding: 2.4154589372vw 0 6.038647343vw;
  }
  #performance .lead-Box .anchor-link li a:after {
    content: "";
    display: inline-block;
    width: 3.7463768116vw;
    height: 1.8743961353vw;
    background-image: url(../images/company/anchor_after.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    left: 50%;
    bottom: 2.4154589372vw;
    transform: translateX(-50%);
    transition: all 0.2s ease 0s;
  }
  #performance h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 5.7971014493vw;
    line-height: 7.729468599vw;
    text-align: center;
    letter-spacing: 0.7246376812vw;
  }
  #performance .sec-a {
    padding: 14.4927536232vw 0;
    background: #fff;
  }
  #performance .sec-a .inner {
    width: 100%;
    margin: 0 auto;
  }
  #performance .sec-a .inner > .flex-Box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    width: 85.5072463768vw;
    margin: 9.6618357488vw auto 7.2463768116vw;
  }
  #performance .sec-a .inner > .flex-Box img {
    width: 100%;
    margin-top: 4.8309178744vw;
  }
  #performance .sec-a .inner > .flex-Box .text-Box {
    width: 100%;
  }
  #performance .sec-a .inner > .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 6.2801932367vw;
    letter-spacing: 1.2px;
    margin-bottom: 3.6231884058vw;
  }
  #performance .sec-a .inner > .flex-Box .text-Box p {
    line-height: 5.7971014493vw;
    font-size: 3.3816425121vw;
    letter-spacing: 0.8px;
  }
  #performance .sec-a .inner > .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #performance .sec-a .inner > .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 9.6618357488vw;
  }
  #performance .sec-a .inner > .flex-Box.fig-left .fig {
    margin-top: 2.4154589372vw;
  }
  #performance .sec-a .inner > .flex-Box.fig-left .fig:after {
    background: #A8A07B;
  }
  #performance .sec-a .inner > .flex-Box.fig-left .text-Box {
    width: 100%;
  }
  #performance .sec-a .inner > .flex-Box.fig-left .text-Box p {
    letter-spacing: 0.8px;
  }
  #performance .sec-a .inner > .flex-Box.fig-left .text-Box P + p {
    margin-top: 1em;
  }
  #performance .sec-a .inner > .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0;
  }
  #performance .sec-a .inner > .flex-Box.fig-right .fig:after {
    background: #6F8689;
  }
  #performance .sec-a .inner > .flex-Box.fig-right .text-Box {
    width: 100%;
  }
  #performance .sec-a .inner > .flex-Box.fig-right .text-Box p {
    letter-spacing: 0.7px;
  }
  #performance .sec-a .inner > .flex-Box.fig-right .text-Box P + p {
    margin-top: 1em;
  }
  #performance .sec-a .inner > img {
    display: block;
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #performance .sec-a .inner .box-Item {
    margin-top: 12.077294686vw;
    background: #EEEEEE;
    border-radius: 2.4154589372vw;
    padding: 7.2463768116vw 0;
  }
  #performance .sec-a .inner .box-Item .box-inner {
    width: 70%;
    margin: 0 auto;
  }
  #performance .sec-a .inner .box-Item .box-inner h3 {
    text-align: center;
    font-weight: bold;
    font-size: 4.347826087vw;
    line-height: 5.5555555556vw;
    letter-spacing: 1.3px;
    margin-bottom: 4.8309178744vw;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li {
    width: 100%;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li figure {
    width: 100%;
    margin-bottom: 2.4154589372vw;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li figure img {
    width: 100%;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li figure figcaption {
    font-size: 3.8647342995vw;
    line-height: 4.8309178744vw;
    margin-top: 3.6231884058vw;
    color: #95885F;
    font-weight: 500;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #performance .sec-a .inner .box-Item .box-inner .flex-List li p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
    margin: 0 auto;
  }
  #performance .sec-a .inner .box-Item .box-inner .sw-list-dots {
    margin-top: 2.4154589372vw;
    text-align: center;
  }
  #performance .sec-a .inner .box-Item .box-inner .sw-list-dots .swiper-pagination-bullet {
    width: 0.9661835749vw;
    height: 0.9661835749vw;
    margin: 0 2.4154589372vw;
  }
  #performance .sec-a .inner .box-Item .box-inner .sw-list-dots .swiper-pagination-bullet-active {
    background: #111111;
  }
  #performance .sec-a .inner .lite-item-Box {
    width: 85.5072463768vw;
    margin: 10.8695652174vw auto 0;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box img {
    width: 100%;
    order: 1;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box {
    width: 100%;
    order: 2;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 7.2463768116vw;
    margin-bottom: 3.6231884058vw;
    letter-spacing: 1.2px;
    margin-top: 7.2463768116vw;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 3.6231884058vw;
  }
  #performance .sec-a .inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #performance .sec-b {
    padding: 14.4927536232vw 0 9.6618357488vw;
  }
  #performance .sec-b .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #performance .sec-b .inner h2 {
    margin-bottom: 7.2463768116vw;
  }
  #performance .sec-b .inner > img {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  #performance .sec-b .inner .img-text {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
    margin-top: 7.2463768116vw;
  }
  #performance .sec-b .inner .box-Item {
    width: 100%;
    padding: 8.4541062802vw 0;
    background: #fff;
    margin: 13.2850241546vw auto;
  }
  #performance .sec-b .inner .box-Item .box-inner {
    width: 90%;
    margin: 0 auto;
  }
  #performance .sec-b .inner .box-Item .box-inner h3 {
    font-size: 3.8647342995vw;
    line-height: 6.2801932367vw;
    text-align: center;
    letter-spacing: 0.8px;
    color: #95885F;
    margin-bottom: 3.6231884058vw;
  }
  #performance .sec-b .inner .box-Item .box-inner p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.5px;
  }
  #performance .sec-b .inner .box-Item .box-inner dl {
    margin: 2.4154589372vw 0 3.6231884058vw;
  }
  #performance .sec-b .inner .box-Item .box-inner dl > div {
    display: flex;
  }
  #performance .sec-b .inner .box-Item .box-inner dl > div dt {
    width: 19.3236714976vw;
    font-weight: 500;
    font-size: 2.8985507246vw;
    line-height: 5.3140096618vw;
    padding: 1px 0;
    border: solid 1px;
    margin-right: 3.6231884058vw;
    text-align: center;
  }
  #performance .sec-b .inner .box-Item .box-inner dl > div dd {
    font-size: 2.8985507246vw;
    line-height: 5.3140096618vw;
    letter-spacing: 1px;
  }
  #performance .sec-b .inner .box-Item .box-inner dl div + div {
    margin-top: 2.4154589372vw;
  }
  #performance .sec-c {
    padding: 14.4927536232vw 0 14.4927536232vw;
    background: #fff;
  }
  #performance .sec-c .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #performance .sec-c .inner .heading-Box p {
    text-align: center;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .heading-Box .sub-text {
    text-align: center;
    font-weight: 500;
    font-size: 3.8647342995vw;
    line-height: 6.2801932367vw;
    letter-spacing: 1.2px;
    margin-top: 6.038647343vw;
    margin-bottom: 3.6231884058vw;
  }
  #performance .sec-c .inner .headimg-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 6.7632850242vw;
    letter-spacing: 1.2px;
    margin-bottom: 3.6231884058vw;
  }
  #performance .sec-c .inner .headimg-text span {
    font-family: "NotoSansCJKjp";
    font-weight: 500;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
  }
  #performance .sec-c .inner .firsr-Box {
    padding: 12.077294686vw 0 0;
  }
  #performance .sec-c .inner .firsr-Box h3 {
    text-align: center;
    font-weight: 500;
    font-size: 3.8647342995vw;
    line-height: 6.2801932367vw;
    letter-spacing: 1.2px;
  }
  #performance .sec-c .inner .firsr-Box > img {
    display: block;
    max-width: 100%;
    margin: 7.2463768116vw auto 4.8309178744vw;
  }
  #performance .sec-c .inner .firsr-Box p {
    text-align: left;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .firsr-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }
  #performance .sec-c .inner .firsr-Box .flex-Box .text-Box p {
    text-align: left;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .firsr-Box .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #performance .sec-c .inner .firsr-Box .flex-a {
    margin-top: 7.2463768116vw;
  }
  #performance .sec-c .inner .firsr-Box .flex-a img {
    width: 100%;
  }
  #performance .sec-c .inner .firsr-Box .flex-a .text-Box {
    width: 100%;
    margin-top: 7.2463768116vw;
  }
  #performance .sec-c .inner .firsr-Box .flex-b {
    margin-top: 7.2463768116vw;
  }
  #performance .sec-c .inner .firsr-Box .flex-b img {
    width: 100%;
  }
  #performance .sec-c .inner .firsr-Box .flex-b .text-Box {
    width: 100%;
  }
  #performance .sec-c .inner .firsr-Box .text-only-Box {
    margin-top: 7.2463768116vw;
  }
  #performance .sec-c .inner .firsr-Box .text-only-Box p {
    text-align: left;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .box-Item {
    margin-top: 9.6618357488vw;
    background: #EEEEEE;
    border-radius: 10px;
    padding: 7.2463768116vw 0 9.6618357488vw;
    overflow: hidden;
  }
  #performance .sec-c .inner .box-Item .box-inner {
    width: 70%;
    margin: 0 auto;
  }
  #performance .sec-c .inner .box-Item .box-inner h3 {
    text-align: center;
    font-weight: bold;
    font-size: 3.8647342995vw;
    line-height: 5.5555555556vw;
    letter-spacing: 1.3px;
    margin-bottom: 10.8695652174vw;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li {
    width: 100%;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li figure {
    width: 100%;
    margin-bottom: 2.4154589372vw;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li figure img {
    width: 100%;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li figure figcaption {
    font-size: 3.8647342995vw;
    line-height: 4.8309178744vw;
    margin-top: 3.6231884058vw;
    color: #95885F;
    font-weight: 500;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #performance .sec-c .inner .box-Item .box-inner .flex-List li p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    margin: 0 auto;
  }
  #performance .sec-c .inner .box-Item .box-inner .sw-list-dots {
    margin-top: 2.4154589372vw;
    text-align: center;
  }
  #performance .sec-c .inner .box-Item .box-inner .sw-list-dots .swiper-pagination-bullet {
    width: 0.9661835749vw;
    height: 0.9661835749vw;
    margin: 0 2.4154589372vw;
  }
  #performance .sec-c .inner .box-Item .box-inner .sw-list-dots .swiper-pagination-bullet-active {
    background: #111111;
  }
  #performance .sec-c .inner .lite-item-Box {
    width: 85.5072463768vw;
    margin: 9.6618357488vw auto 0;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box img {
    width: 100%;
    order: 1;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box {
    width: 100%;
    order: 2;
    margin-top: 3.6231884058vw;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 6.7632850242vw;
    margin-bottom: 3.6231884058vw;
    letter-spacing: 1.2px;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.5px;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #performance .sec-c .inner .lite-item-Box .flex-Box .text-Box .sub-text + p {
    margin-top: 2.4154589372vw;
  }
  #performance .sec-c .inner .text-only-Box {
    margin-top: 8.4541062802vw;
  }
  #performance .sec-c .inner .text-only-Box p {
    text-align: left;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .text-only-Box img {
    width: 226.3285024155vw;
    margin-top: 8.6956521739vw;
  }
  #performance .sec-c .inner .contact-Box {
    margin-top: 14.4927536232vw;
  }
  #performance .sec-c .inner .contact-Box .lead-note {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3.8647342995vw;
    line-height: 6.2801932367vw;
    letter-spacing: 0.3623188406vw;
    padding-left: 1em;
    text-indent: -1em;
  }
  #performance .sec-c .inner .contact-Box .tel {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 7.2463768116vw;
    line-height: 9.6618357488vw;
    text-align: center;
    letter-spacing: 0.6038647343vw;
    margin: 4.8309178744vw 0;
  }
  #performance .sec-c .inner .contact-Box .tel span {
    position: relative;
    padding-left: 9.6618357488vw;
  }
  #performance .sec-c .inner .contact-Box .tel span:before {
    content: "";
    display: inline-block;
    width: 9.6618357488vw;
    height: 9.6618357488vw;
    background-image: url(../images/performance/sec-c_tel-before.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: -2.4154589372vw;
    transform: translateY(-50%);
  }
  #performance .sec-c .inner .contact-Box .note {
    text-align: center;
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .contact-Box .line-btn {
    display: block;
    width: 72.4637681159vw;
    font-size: 3.6231884058vw;
    text-align: center;
    border: solid 1px;
    margin: 6.038647343vw auto;
    padding: 3.6231884058vw;
    letter-spacing: 0.8px;
  }
  #performance .sec-c .inner .contact-Box .line-btn:hover {
    text-decoration: none;
    opacity: 0.8;
  }
  #performance .sec-d .inner .flex-Box {
    display: flex;
    justify-content: space-between;
  }
  #performance .sec-d .inner .flex-Box .text-Box {
    width: 121.9806763285vw;
  }
  #performance .sec-d .inner .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 6.2801932367vw;
    line-height: 8.9371980676vw;
    padding-left: 14.4927536232vw;
    position: relative;
    border-bottom: solid 2px #A8A07B;
    padding-bottom: 6.038647343vw;
    margin-bottom: 4.8309178744vw;
  }
  #performance .sec-d .inner .flex-Box .text-Box h3 span {
    position: absolute;
    top: 1.2077294686vw;
    left: 0;
    height: 5.7439613527vw;
    width: auto;
    line-height: 1;
  }
  #performance .sec-d .inner .flex-Box .text-Box h3 span img {
    height: 100%;
    width: auto;
  }
  #performance .sec-d .inner .flex-Box .text-Box p {
    font-size: 3.6231884058vw;
    line-height: 7.729468599vw;
  }
  #performance .sec-d .inner .flex-Box > img {
    width: 128.5024154589vw;
  }
  #performance .sec-d .inner .flex-Box + .flex-Box {
    margin-top: 14.4927536232vw;
  }
  #performance .sec-last .message-Box {
    background: url(../images/performance/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}